Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 03:45:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi Sir,
I have a query regarding credit voucher.
My credit voucher number is 211321012507004V17
I have missed the last date which was yesterday to use it due to some misunderstanding.
I would appreciate if you can renew it for a day or two so that i can use it in instore shopping.
Awaiting for your response.
Regards,
Huma Sibtain
0591005944 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010228